<template>
  <div id="bind">
    <el-row>
      <el-col :span="24">
        <p>绑定微信</p>
        <el-button @click="bindDown()">关闭</el-button>
      </el-col>
    </el-row>
  </div>
</template>

<script>
import { mapState, createNamespacedHelpers } from 'vuex';
export default {
  name: 'bind',
  props: {},
  components: {},
  data: function() {
    return {};
  },
  created() {},
  methods: {
    bindDown() {
      this.$emit('bindDown');
    },
  },
  computed: {
    ...mapState(['user']),
    pageTitle() {
      return `${this.$route.meta.title}`;
    },
  },
  metaInfo() {
    return { title: this.$route.meta.title };
  },
};
</script>

<style lang="less" scoped></style>
